EMSYMBOLIZER(1)

NAME
emsymbolizer - emscripten utility for looking up symbol names and/or file+line numbers of code addresses

DESCRIPTION
usage: emsymbolizer.py [-h] [-s {dwarf,sourcemap,names,symtab,symbolmap}]

[-f FILE] [-t {code,file}] [-v]
    wasm_file address

  positional arguments:

wasm_file
    Wasm file

address
    Address to lookup

  options:

-h, --help
    show this help message and exit

-s, --source {dwarf,sourcemap,names,symtab,symbolmap}
    Force debug info source type

-f, --file FILE
    Force debug info source file

-t, --addrtype {code,file}
    Address type (code section or file offset)

-v, --verbose
    Print verbose info for debugging this script